html {
    min-height: 100%;
    overflow-x: hidden;
}
body {
    min-height: 100%;
    background: #FFF;
}
/*
body::after,
.bg-bottom {
    content: '';
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 300px;
    z-index: -1;
    background-image: url(../images/bg-bottom.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
*/
@media print {
  a[href]:after {
    content: none
  }
}
.container {
/*     padding-left: 30px !important; */
/*     padding-right: 30px !important; */
/*     background: #FFF; */
    position: relative;
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
    .container {
/*         margin-left: 15px; */
/*         margin-right: 15px; */
    }
    .container .navbar-header,
    .container .navbar-collapse {
/*         margin-left: -30px; */
/*         margin-right: -30px; */
    }
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.lines-button {
  padding: 16px 8px;
  transition: .3s;
  cursor: pointer;
  user-select: none;
  border-radius: 0;
  display: inline-block;
  margin: 8px 15px 7px 8px;
  border: none;
  background: none;
}
.lines-button span {
  display: block;
}
.lines-button:hover {
  opacity: 1;
}
.lines-button:active {
  transition: 0;
}
.lines {
  display: inline-block;
  width: 30px;
  height: 3px;
  background: #FFF;
  border-radius: 0;
  transition: 0.6s;
  position: relative;
}
.lines:before, .lines:after {
  display: inline-block;
  width: 30px;
  height: 3px;
  background: #FFF;
  border-radius: 0;
  transition: 0.6s;
  position: absolute;
  left: 0;
  content: '';
  -webkit-transform-origin: 0.28571rem center;
  transform-origin: 0.28571rem center;
}
.lines:before {
  top: 9px;
}
.lines:after {
  top: -9px;
}

.lines-button:hover .lines:before {
  top: 10px;
}
.lines-button:hover .lines:after {
  top: -10px;
}

.lines-button.open {
  -webkit-transform: scale3d(0.8, 0.8, 0.8);
  transform: scale3d(0.8, 0.8, 0.8);
}

.lines-button.arrow.open .lines:before,
.lines-button.arrow.open .lines:after {
  top: 0;
  width: 2.22222rem;
}
.lines-button.arrow.open .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}
.lines-button.arrow.open .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}

.lines-button.arrow-up.open {
  -webkit-transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
  transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
}

.lines-button.minus.open .lines:before, .lines-button.minus.open .lines:after {
  -webkit-transform: none;
  transform: none;
  top: 0;
  width: 4rem;
}

.lines-button.x.open .lines {
  background: transparent;
}
.lines-button.x.open .lines:before,
.lines-button.x.open .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 0;
  left: -3px;
  width: 36px;
  background: #FFE600;
}
.lines-button.x.open .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x.open .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}

.lines-button.x2 .lines {
  transition: background 0.3s 0.5s ease;
}
.lines-button.x2 .lines:before, .lines-button.x2 .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: top 0.3s 0.6s ease, -webkit-transform 0.3s ease;
  transition: top 0.3s 0.6s ease, transform 0.3s ease;
}

.lines-button.x2.open .lines {
  transition: background 0.3s 0s ease;
  background: transparent;
}
.lines-button.x2.open .lines:before, .lines-button.x2.open .lines:after {
  transition: top 0.3s ease, -webkit-transform 0.3s 0.5s ease;
  transition: top 0.3s ease, transform 0.3s 0.5s ease;
  top: 0;
  width: 4rem;
}
.lines-button.x2.open .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x2.open .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}

.latest-cancer-news-article {
    padding-bottom: 20px;
/*     display: none; */
}

.fancybox-content {
    padding: 24px;
    width: calc(100% - 6px);
}